* {
	margin:0;
	padding:0;
}

body {
	margin:0;
	padding:0;
	font-family: "myriad-pro", "serif";
	color:#333;
	background: #FFF;
}


ul li a {
	color: darkorange;
}

header {
	height: 130px;
	background: #000;
	color: #FFF;
}

#headercontainer {
	width: 1000px;
	margin: 0 auto;
}

#headerlogo {
	background: url( ../img/logo.png ) no-repeat left;
	height: 130px;
	float: left;
	width: 392px;
}

#phonenumber {
	float: right;
	font-size: 270%;
	margin-top: 35px;
}

#container {
	margin: 0 auto;
	width: 1000px;
}

#nav {
	border-bottom: 1px solid black;
	position: absolute;
	width: 100%;
	top: 130px;
	padding: 10px 0;
}

#nav ul {
	width: 1000px;
	margin:0 auto;
}

#nav ul li {
	display: inline;
	font-size: 130%;
	list-style: none;
	padding-right: 20px;
	overflow: auto;
	float: left;
}

#nav ul li a {
	color: #000;
	text-decoration: none;
}

#nav ul li a:hover {
	color: #888;
}

#content {
	padding-bottom: 20px;
	border-bottom: 1px solid #e5e5e5;
	margin-top: 65px;
	min-height: 600px;
}

#leftcontent {
	float: left;
	width: 450px;
}

#rightcontent {
	float: right;
	width: 520px;
}

#rightcontent h1,
#rightcontent h2 {
	font-size: 250%;
	font-family: "effra", "serif";
	text-transform: uppercase;
	margin-bottom: 20px;
}

#rightcontent h2 {
	font-size: 200%;
	
}

#rightcontent p {
	margin-bottom: 50px;
}

#footer {
	margin-top: 20px;
	margin-bottom: 40px;
	color: #a3a3a3;
	font-size: 85%;
}

#footer a {
	text-decoration: none;
	color: #a3a3a3;
}

#requestquote {
	color: #FFF;
	border: 2px groove #12c645;
	font-size: 130%;
	text-align: center;
	padding: 10px 0;
	background: #12c645;
	width: 140px;
	margin-top: -20px;
	float: right;
}

#requestquote:active {
	border-style: ridge;
}

form p {
	margin-top: 15px;
}

input {
	display: block;
	font-size: 130%;
	font-family: "myriad-pro";
	height: 30px;
	width: 300px;
}

textarea {
	display: block;
	font-size: 120%;
	font-family: "myriad-pro";
	width: 500px;
	height: 100px;
}

#content ul {
	margin-top: 20px;
}

#content ul li {
	padding: 5px;
	font-size: 120%;
	margin-left: 50px;
	list-style-type: square;
}

#contact p {
	font-weight: bold;
	margin-top: 20px;
}
form .input{
	margin-bottom: 5px;
	overflow: auto;
}
form .input label{
	display: block;
	float: left;
	width: 120px;
}
form .input input, form .input textarea {
	border: 1px solid #CCC;
	font-size: 100%;
	padding: 3px;
}
form .submit input {
	background: #12C645;
	border: 2px groove #008000;
	color: #FFFFFF;
	font-size: 16px;
	font-weight: bold;
	margin-left: 120px;
	cursor: pointer;
	width: 140px;
}

form .submit input:active {
	border-style: ridge;
}

.smallprint {
	color: #FF0000;
	font-size: 12px;
	margin-left: 120px;
	margin-top: 10px;
}

.detail a {
	color:#12c645;
	text-decoration:none;
}

.detail a:hover {
	text-decoration:underline;
}

.message {
    margin-bottom: 15px;
    font-size: 200%;
    font-weight: bold;
}

#content ul.gallery {margin:30px 0 0 0; padding:0; list-style:none; overflow:auto;}
#content ul.gallery li {list-style:none; float:left; max-width:33%; text-align:center; margin:0 0 30px 0; padding:0;}
#content ul.gallery li img {max-width:90%; height:auto; display:block; margin:0 auto; border:0;}